INSERT INTO medication (id, name, weight, code, image)
VALUES (1, 'Aspirin', 20, 'ASP123', 'aspirin.jpg'),
       (2, 'Paracetamol', 25, 'PAR456', 'paracetamol.jpg'),
       (3, 'Ibuprofen', 30, 'IBU789', 'ibuprofen.jpg'),
       (4, 'Acetaminophen', 15, 'ACE123', 'acetaminophen.jpg'),
       (5, 'Diclofenac', 40, 'DIC456', 'diclofenac.jpg'),
       (6, 'Naproxen', 35, 'NAP789', 'naproxen.jpg'),
       (7, 'Meloxicam', 25, 'MEL123', 'meloxicam.jpg'),
       (8, 'Celecoxib', 20, 'CEL456', 'celecoxib.jpg'),
       (9, 'Piroxicam', 30, 'PIR789', 'piroxicam.jpg'),
       (10, 'Ketoprofen', 35, 'KET123', 'ketoprofen.jpg'),
       (11, 'Indomethacin', 25, 'IND456', 'indomethacin.jpg'),
       (12, 'Sulindac', 20, 'SUL789', 'sulindac.jpg'),
       (13, 'Oxaprozin', 30, 'OXA123', 'oxaprozin.jpg'),
       (14, 'Etodolac', 35, 'ETO456', 'etodolac.jpg'),
       (15, 'Diflunisal', 25, 'DIF789', 'diflunisal.jpg'),
       (16, 'Fenoprofen', 20, 'FEN123', 'fenoprofen.jpg'),
       (17, 'Flurbiprofen', 30, 'FLU456', 'flurbiprofen.jpg'),
       (18, 'Ketorolac', 35, 'KET789', 'ketorolac.jpg'),
       (19, 'Lornoxicam', 25, 'LOR123', 'lornoxicam.jpg'),
       (20, 'Meclofenamate', 20, 'MEC456', 'meclofenamate.jpg'),
       (21, 'Mefenamic acid', 30, 'MEF789', 'mefenamic_acid.jpg'),
       (22, 'Nabumetone', 35, 'NAB123', 'nabumetone.jpg'),
       (23, 'Tenoxicam', 25, 'TEN456', 'tenoxicam.jpg'),
       (24, 'Tolmetin', 20, 'TOL789', 'tolmetin.jpg'),
       (25, 'Clonixin', 30, 'CLO123', 'clonixin.jpg');

INSERT INTO drone (id, serial_number, model, weight_limit, battery_capacity, state)
VALUES (1, 1, 'LIGHTWEIGHT', 50, '12.34', 'IDLE'),
       (2, 2, 'MIDDLEWEIGHT', 150, '23.45', 'LOADING'),
       (3, 3, 'CRUISERWEIGHT', 250, '34.56', 'LOADED'),
       (4, 4, 'HEAVYWEIGHT', 350, '45.67', 'DELIVERING'),
       (5, 5, 'LIGHTWEIGHT', 50, '12.34', 'DELIVERED'),
       (6, 6, 'MIDDLEWEIGHT', 150, '23.45', 'RETURNING'),
       (7, 7, 'CRUISERWEIGHT', 250, '56.78', 'IDLE'),
       (8, 8, 'HEAVYWEIGHT', 350, '67.89', 'LOADING'),
       (9, 9, 'LIGHTWEIGHT', 50, '78.90', 'LOADED'),
       (10, 10, 'MIDDLEWEIGHT', 150, '89.01', 'DELIVERING'),
       (11, 11, 'CRUISERWEIGHT', 250, '90.12', 'DELIVERED'),
       (12, 12, 'HEAVYWEIGHT', 350, '12.34', 'RETURNING');

